resource "aws_route53_record" "monitoring" {
  zone_id = "${var.datasaker-io}"
  name    = "monitoring.kr.datasaker.io"
  type    = "A"
  ttl     = "300"
  records = [aws_eip.monitoring_eip.public_ip]
}

